#sddm
{ 	width:1030px;
	margin: 0;
	padding: 0;
	z-index: 30;}

#sddm li
	
{	position:relative;
	/*right:-118px;*/
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	font: normal 14px arial;}

#sddm li a
{	
	display: block;
	margin: 0;
	padding: 18px 7px 18px 28px;
	z-index: 30;
	color: #FFF;
	text-align: center;
	text-decoration: none;}

#sddm div
{	z-index: 30;
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #262626;
	z-index: 30;}


	#sddm div a
	{	z-index: 30;
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #262626;
		color: #fff;
		font: bold 13px arial;}

	#sddm div a:hover
	{	background: #cc1100;
		color: #FFF;}
.searchn{background: #cc1100 url('/img/search.png') no-repeat center left!important;}
.searchn a{padding-right:8px!important;}
.cont{background: url('/img/cont.png') no-repeat center left;}
.multi{background: url('/img/multi.png') no-repeat center left;}
.partn{background: url('/img/partn.png') no-repeat center left;}
.newsl{background: url('/img/newsl.png') no-repeat center left;}
.pablic{background: url('/img/pablic.png') no-repeat center left;}
.disov{background: url('/img/disov.png') no-repeat center left;}
.obraz{background: url('/img/obraz.png') no-repeat center left;}
.sclife{background: url('/img/sclife.png') no-repeat center left;}
.aboutus{background: url('/img/aboutus.png') no-repeat center left;}
.cont:hover{background:#cc1100 url('/img/cont.png') no-repeat center left;}
.multi:hover{background:#cc1100 url('/img/multi.png') no-repeat center left;}
.partn:hover{background:#cc1100 url('/img/partn.png') no-repeat center left;}
.newsl:hover{background:#cc1100 url('/img/newsl.png') no-repeat center left;}
.pablic:hover{background:#cc1100 url('/img/pablic.png') no-repeat center left;}
.disov:hover{background:#cc1100 url('/img/disov.png') no-repeat center left;}
.obraz:hover{background:#cc1100 url('/img/obraz.png') no-repeat center left;}
.sclife:hover{background:#cc1100 url('/img/sclife.png') no-repeat center left;}
.aboutus:hover{background:#cc1100 url('/img/aboutus.png') no-repeat center left;}
.searchn a:hover{background:#cc1100 url('/img/search.png') no-repeat center left!important;}